/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@angular/*": [ "./node_modules/@angular/*"],
      "@huntsman-cancer-institute/*": [ "./node_modules/@huntsman-cancer-institute/*"]
    },
    "outDir": "../../out-tsc/lib",
  },
  "exclude": [
    "src/test.ts",
    "**/*.spec.ts"
  ]
}
